Product comparison · 2 network switches

Allied Telesis AT-IX5-28GPX Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey vs Dell PowerConnect M8024-k Managed

Add a product
  • 39specifications compared
  • 21differ
  • 18identical
  • 43known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-IX5-28GPX Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:24
    • PowerConnect M8024-k Managed:16
  • SFP+ module slots quantity
    • AT-IX5-28GPX Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:2
    • PowerConnect M8024-k Managed:4
  • Switching capacity
    • AT-IX5-28GPX Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:128 Gbit/s
    • PowerConnect M8024-k Managed:480 Gbit/s
  • Product colour
    • AT-IX5-28GPX Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:Grey
    • PowerConnect M8024-k Managed:Black
  • Physical stacking (units)
    • AT-IX5-28GPX Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:4
    • PowerConnect M8024-k Managed:6
  • Flash memory
    • AT-IX5-28GPX Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:64 MB
    • PowerConnect M8024-k Managed:32 MB
  • Power over Ethernet (PoE)
    • AT-IX5-28GPX Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:Yes
    • PowerConnect M8024-k Managed:No
  • Operating temperature (T-T)
    • AT-IX5-28GPX Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:0 - 50 °C
    • PowerConnect M8024-k Managed:0 - 40 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-IX5-28GPX, M8024-k
82 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerKnown for oneL2Unknown — not stated by the source
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneYesUnknown — not stated by the source
Configuring Location Settings (CLI)Known for oneYesUnknown — not stated by the source
MIB supportDiffersYesRFC 1213, RFC 1215, RFC 1442, RFC 1451, RFC 1492, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2416
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)10G Ethernet (100/1000/10000)
SFP+ module slots quantityDiffers24
Console portKnown for oneRJ-45Unknown — not stated by the source
USB 2.0 ports quantityKnown for one1Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportYesYes
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-T, 10BASE-T10GBASE-T
Port mirroringYesYes
Full duplexYesYes
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationYesYes
Rate limitingYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneStacked VLAN, Private VLAN, Voice VLAN, Tagged VLANUnknown — not stated by the source
IP routingKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-sensingKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source1024
Data transmission1 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers128 Gbit/s480 Gbit/s
Forwarding rateKnown for one95.2 MppsUnknown — not stated by the source
Latency (10-100 Mbps)Known for one14.4 µsUnknown — not stated by the source
Latency (1 Gbps)Known for one4.4 µsUnknown — not stated by the source
Latency (10 Gbps)Known for one3.1 µsUnknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Packet buffer memoryKnown for one2 MBUnknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source357 Mpps
Number of queuesKnown for oneUnknown — not stated by the source8
Security1 differ
DHCP featuresKnown for oneDHCPv6 client, DHCP server, DHCPv6 relay, DHCP clientUnknown — not stated by the source
Access Control List (ACL)YesYes
IGMP snoopingYesYes
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
SSH/SSL supportYesYes
Security algorithmsDiffers3DES, 802.1x RADIUS, AES, DES, EAP, HTTPS, MD5, PEAP, SHA-1, SHA-2, SSH, SSH-2, SSL/TLS, TTLSHTTPS, SSH
Multicast featuresidentical
Multicast supportYesYes
Multicast MAC address tableKnown for one1000 entriesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMPv1, v2c and v3, Telnet, DHCPSNMPv1, SNMP v2c, SNMPv3
IPv4 & IPv6 featuresKnown for oneDual stack IPv4/IPv6Unknown — not stated by the source
Design1 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
StackableYesYes
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyBlack
LED indicatorsKnown for oneYesUnknown — not stated by the source
Cable managementKnown for oneYesUnknown — not stated by the source
Compatible productsKnown for oneUnknown — not stated by the sourcePowerEdge M1000e
Performance2 differ
Physical stacking (units)Differs46
Memory typeKnown for oneDDR-SDRAMUnknown — not stated by the source
Internal memory512 MB512 MB
Flash memoryDiffers64 MB32 MB
Noise levelKnown for one52 dBUnknown — not stated by the source
Poweridentical
Number of power supply unitsKnown for one1Unknown — not stated by the source
AC input voltageKnown for one90 - 260 VUnknown — not stated by the source
AC input frequencyKnown for one47/63 HzUnknown — not stated by the source
Power consumption (typical)Known for one81 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet plus (PoE+) ports quantityKnown for one24Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one370 WUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%10 - 95%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one276 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers440 mm267 mm
DepthDiffers480 mm258 mm
HeightDiffers44 mm31 mm
WeightDiffers5.4 kg2.7 kg
Logistics dataidentical
Country of originKnown for oneChinaUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons